Bug 57692 - aspell from emacs hangs with current rawhide ispell
aspell from emacs hangs with current rawhide ispell
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-18 21:51 EST by Jonathan Kamens
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-08 19:47:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-12-18 21:51:35 EST
After upgrading to pspell-0.12.2-5 and aspell-0.33.7.1-3, emacs goes into a
tight loop (i.e., consuming 99% of CPU) when I do M-x ispell-buffer. 
Downgrading to pspell-0.12.2-4 and aspell-0.33.7.1-2 makes the problem go
away.
Comment 1 Trond Eivind Glomsrxd 2002-01-08 19:47:41 EST
Keeping open until components have stabilized a little.
Comment 2 Trond Eivind Glomsrxd 2002-07-29 16:17:51 EDT
Closing, as this has been fixed in the current limbo betas.

Note You need to log in before you can comment on or make changes to this bug.